{
	"first-name-validation-error": "2 characters minimum, no numbers and special characters",
	"last-name-validation-error": "2 characters minimum, no numbers and special characters",
	"email-validation-error": "Please enter a valid email",
	"password-validation-error": "Only alphanumeric characters are allowed. The password must be 6-9 characters long and contain at least 1 letter and 1 number",
	"phone-validation-error": "Please enter a valid phone number",
	"register": "Apply",
	"EXCLUSIVE EXPOSURE FOR": "عرض حصري",
	"RESIDENTS": "للمقيمين",
	"A GAME CHANGER IN": "جيم تشينجر في",
	"ONLINE MONEY MAKING": "ربح المال عبر الإنترنت",
	"This High-Tech Software lets you earn like the big boys do": "يسمح لك هذا البرنامج ذو التقنية العالية بالربح مثل العمالقة الكبار",
	"See what the craze is all about in this video:": "شاهد حقيقة الجنون في هذا الفيديو",
	"START CHANGING YOUR LIFE TODAY": "ابدأ بتغيير حياتك اليوم",
	"First Name": "الاسم الشخصي",
	"Last Name": "اسم العائلة",
	"Email": "البريد الإلكتروني",
	"NEXT": "التالي",
	"Password": "كلمة المرور",
	"Confirm Password": "تأكيد كلمة المرور",
	"confirm-password-validation-error": "كلمتا المرور غير متطابقتين",
	"Passwords must match.": "كلمتا المرور غير متطابقتين",
	"REGISTER NOW": "سجّل الآن",
	"Join us and be the next": "انضم إلينا وكن الشخص",
	"person on": "التالي الذي تتم استضافته في",
	"TV talking about how you made millions online!": "حوار تلفزيوني للتحدث عن كيفية ربح الملايين عبر الانترنت",
	"The success formula in online money-making is always being one step ahead in knowing what's going on behind the scenes.": "غالبًا ما تكون معادلة النجاح في ربح المال عبر الإنترنت أن تكون أكثر استعدادًا في معرفة ما يدور خلف الكواليس.",
	"The News Spy Software scans hundreds of relevant news sources 24/7, which our analysts then rank along with a predicted trend.": "يقوم برنامج نيوز سباي بفحص مئات من مصادر الأخبار ذات الصلة المتاحة 24 ساعة على مدار الأسبوع، والتي يقوم محللونا بتصنيفها بعد ذلك حسب الاتجاه المتوقع",
	"This gives you state-of-the-art high-quality information; showing you": "تمامًا متى وأين تربح المال عبر الإنترنت",
	"exactly when and where to make money online.": "يسمح لك ذلك بالحصول على معلومات حديثة وذات جودة عالية؛ مما يوضح لك",
	"By using this tool you can finally make money like the big boys; while 'working' only several minutes a day from anywhere in the world.": "يمكنك في النهاية باستخدام هذه الأداة أن تربح المال مثل مثل العمالقة الكبار؛ وذلك من خلال العمل لبضع دقائق في اليوم من أي مكان في العالم",
	"Such a powerful tool is likely to cause a disruption in the scene, and to ensure quality results; we are limiting the amount of licenses we hand out for free...": "يُحتمل أن تؤدي هذه الأداة القوية إلى إحداث اضطراب في المشهد، ولكي \"تضمن تحقيق نتائج جيدة؛ فإننا نقلل من عدد الرخص التي نقدمها مجانًا",
	"News Intelligence Hub": "مركز استخبارات",
	"By combining the automation of news-collection and human analysis The News Spy's performance is unmatched.": "بالجمع بين آلية جمع الأخبار والتحليل البشري، يكون أداء نيوز سباي لا مثيل له",
	"Grown out of decades of online money-making expertise, The News Spy is the disruption the industry has been waiting for.": "يُعد برنامج نيوز سباي، الذي تطور من خبرة عقود في ربح المال عبر الإنترنت، الاضطراب الذي تنتظره الصناعة.",
	"Dedicated ANALYSIS Team": "فريق تحليل مخصص",
	"Our analysts have years of online money-making experience, analyzing each processed news report carefully to ensure the highest quality content is delivered.": "يتمتع محللونا بسنوات من الخبرة في ربح المال عبر الإنترنت، حيث يقوموا بتحليل كل تقرير إخباري بعناية لضمان تقديم محتوى بجودة عالية",
	"With this information you are always one step ahead of the market, practically ensuring success as you build up your online fortune.": "ستكون دائمًا أكثر استعدادًا لدخول السوق بهذه المعلومات، وتضمن النجاح عمليًا في بناء ثروتك على الإنترنت.",
	"Easy to Use": "سهل الاستخدام",
	"Our tool does all the hard work for you, making it not only easy to use, but an incredible time-saver.": "تقوم أداتنا بعمل كل شيء نيابةً عنك، إنها ليست سهلة الاستخدام فحسب، بل توفر الكثير من الوقت",
	"Now you no longer need expertise, nor do you have to study related news on a daily basis.": "لم تعد الآن بحاجة إلى خبرة أو دراسة الأخبار ذات الصلة بشكل يومي",
	"Don't take our word for it": "تحقق مما نقوله",
	"Let's examine real time events, how they were spotted by The News Spy": "لنقم بدراسة الأحداث في الوقت الحقيقي، وكيف نقوم برصدها بواسطة نيوز سباي ",
	"software and team and how the market reacted accordingly": "البرنامج وفريق العمل وكيف يكون رد فعل السوق بالتبعية",
	"Google will ban all cryptocurrency-related advertising": "ستقوم جوجل بحظر جميع الإعلانات المتعلقة بالعملات المشفرة",
	"Google is cracking down on cryptocurrency-related advertising.": "تتخذ جوجل إجراءات شديدة ضد الإعلانات المتعلقة بالعملات المشفرة",
	"The company is updating its financial services-related ad policies to ban any advertising": "تقوم الشركة بتحديث سياسة الإعلانات الخاصة بالخدمات المالية الخاصة بها لحظر أي إعلان",
	"READ MORE": "ااقرأ المزيد",
	"Spotted by The News Spy": "تم رصدها بواسطة نيوز سباي",
	"The News Spy Alert of expected down trend": "تنبية نيوز سباي بالاتجاه الهبوطي المتوقع",
	"Market Reaction": "رد فعل السوق",
	"Cryptocurrencies DON'T risk world economies, Mark Carney tells G20": "لا تشكل العملات المشفرة أي خطر علي الاقتصاد العالمي، وهذا ما قاله مارك كارني لمجموعة العشرين",
	"CYRPTOCURRENCIES do not pose a risk to world economics, Bank of England Governor Mark Carney has insisted in a letter to members of the G20. Mr Carney, who is chair of the Financial Stability Board (FSB), resisted calls from some G20 members to regulate cryptocurrencies like bitcoin": "لا تشكل العملات المشفرة أي خطر على الاقتصاد العالمي، وقد أصر محافظ بنك إنجلترا مارك كارني علي هذا في رسالته إلى أعضاء مجموعة العشرين. رفض السيد كارني، رئيس مجلس الاستقرار المالي، دعوات بعض أعضاء مجموعة العشرين لتنظيم عملات مشفرة من البيتكوين",
	"The News Spy Alert of expected up trend": "تنبية نيوز سباي بالاتجاه الصعودي المتوقع",
	"See what some of our customers have to say": "شاهد ما يقوله عملاؤنا",
	"... a totally new approach to know about": "نهج جديدة تمامًا للتعرف على ",
	"something before it really happens": "شيء ما قبل حدوثه",
	"Sarah M., Hungary": "سارة إم، من المجر",
	"This product has really turned": "هذا المنتج أحدث",
	"things around for me...": "تغييرًا إيجابيًا لي...",
	"Robert W., UK": "روبيرت دبليو، من المملكة المتحدة ",
	"I feel like I'm still": "أشعر كأنني مازلت",
	"dreaming in the morning...": "أحلم في الصباح...",
	"Dean S., US": "دين إس، من الولايات المتحدة",
	"How It Works": "كيف تعمل",
	"Fill Out the": "قم بتعبئة",
	"Registration Form on This Page": "نموذج التسجيل علي هذه الصفحة",
	"Once your registration is accepted, you will automatically become the newest member of The News Spy. This means you will get to claim our proprietary software for free.": "بمجرد قبول تسجيلك، ستكون أحدث عضو تلقائيًا علي نيوز سباي. و هذا يعني أنه سيكون لك الحق في طلب برمجياتنا الاحتكارية مجانًا",
	"Fund Your": "قم بتمويل",
	"Account": "حسابك",
	"Like any business, you need working capital to get started. So to start profiting with The News Spy, you must invest any amount you desire of": "سوف تحتاج إلى رأس مال لتستطيع البدء مثل أي تجارة. ولذلك لكي تبدأ بالربح مع نيوز سباي، يجب عليك الاستثمار بأي مبلغ تريد",
	"or more.": "أو أكثر.",
	"Start": "ابدأ",
	"Profiting": "الربح",
	"Click trade to enjoy precise and accurate hands-free money-making powered by our award-winning algorithm. You can also set it to manual if you prefer to make these crucial decisions on your own.": "انقر على (التداول) للاستمتاع بربح الأموال بإتقان ودقة دون استخدام الأيدي من خلال حلولنا الحسابية الحائزة على جوائز. يمكنك أيضًا ضبطها لتعمل يدويًا إذا كنت تفضل اتخاذ هذه القرارات المهمة بنفسك.",
	"Frequently Asked Questions": "الأسئلة الشائعة",
	"How much money will I make?": "ما مقدار الربح الذي سوف أحققه؟",
	"The sky is the limit, however the average minimal profit our members make is": "لا يوجد حد أقصى، ولكن متوسط الحد الأدنى للربح الذي يحققه أعضاؤنا",
	"daily.": "يومي.",
	"How many licenses do you still have available?": "كم عدد التراخيص المتاحة لديكم؟",
	"We only have a limited amount of The News Spy licenses available, so we recommend you quickly sign up.": "لدينا عدد محدود من التراخيص المتاحة لنيوز سباي، ولذلك ننصحك بالتسجيل في أقرب وقت ممكن.",
	"This sounds like Affiliate Marketing?": "هذا يبدو مثل التسويق بالعمولة؟",
	"This has nothing to do with affiliate marketing; The News Spy is an exclusive tool and service that provide crucial insights to cryptocurrency trading.": "هذا ليس له علاقة بالتسويق بالعمولة؛ يعتبر نيوز سباي أداة وخدمة حصرية توفر رؤى حاسمة لتداول العملة المشفرة.",
	"How much time do I need to invest every day?": "كم احتاج من الوقت للاستثمار كل يوم؟",
	"Because our tool does all the hard work for you, our members typically work only around ~15 minutes a day to make strategic trades.": "نظرًا لأن أدواتنا تقوم بأداء الأعمال الشاقة نيابةً عنك، فإن أعضاءنا يعملون حوالي 15 دقيقة يوميًا لإجراء عمليات تداول استراتيجية.",
	"How much does a software license cost?": "ما تكلفه ترخيص البرنامج؟",
	"An exclusive News Spy software license costs": "ترخيص برنامج نيوز سباي",
	"0 for a limited amount of time!": "مجاني لمدة محدودة!",
	"Are there any hidden or extra fees?": "هل توجد أي رسوم إضافية أو غير معلن عنها؟",
	"We don't have any other fees, commissions or other hidden costs.": "لا توجد لدينا رسوم أخري، أو عمولات، أو تكاليف أخري غير معلن عنها.",
	"Register Now": "سجّل الآن",
	"About": "About",
	"Web Agreement": "Web Agreement",
	"Risk Disclaimer": "Risk Disclaimer",
	"Privacy Policy": "Privacy Policy",
	"Contact us": "Contact us",
	"\u00a9 2018 The News Spy All Right Reserved.": "\u00a9 2018 The News Spy All Right Reserved.",
	"TRY AGAIN": "TRY AGAIN",
	"Congratulations!": "تهانينا!",
	"You got lucky and we managed to register you at the BEST broker available!": "أنت محظوظ، لقد تمكّنا من تسجيلك لدى أفضل سمسار متاح!",
	"Your SAFETY is our priority": "سلامتك هي أولويتنا",
	"As determined by its regulatory status,": "حسب ما يحدده وضعه التنظيمي،",
	"takes strict measures to safeguard client's funds and their privacy": "يقوم باتخاذ إجراءات صارمة لحماية أموال العميل وخصوصيته",
	"BONUS OFFER": "عرض المكافآت",
	"Make your first steps with a 100% bonus": "اتخذ أولى خطواتك بمكافأة بنسبة 100%",
	"High Payout Options": "خيارات توزيع الأرباح العالية",
	"offers up to 88% return per successful trade": "تقدم عائد يصل إلى 88% لكل عملية تداول ناجحة !",
	"CLICK HERE TO START TRADING": "انقر هنا لبدء التداول",
	"You will be contacted by one of the": "سوف يتم التواصل معك من أحدي",
	"representatives shortly": "الممثلون قريبا",
	"CLAIM YOUR FREE LICENCE": "انقر هنا لبدء التداول",
	"This means it is crucial to get on board fast before our free promotional licenses run out...": " هذا يعني أنه من الضروري أن تنضم لنا بسرعة قبل أن تنفذ الرخص الترويجية المجانية",
	"Only alphanumeric characters are allowed.": "لا يُسمح إلا بحروف أبجدية وأرقام.",
	"The password must be 6-9 characters long.": "يجب أن تكون كلمة المرور بين 6-9 حروف.",
	"Must contain at least 1 letter.": "يجب أن تحتوي على حرف واحد على الأقل.",
	"Must contain at least 1 number.": "يجب أن تحتوي على رقم واحد على الأقل.",
	"Example": "Example"
}